dbplus_undoprepare
dbplus_unselect
DB++ Functions
PHP Manual

# dbplus_unlockrel

Give up write lock on relation

### Description

int dbplus_unlockrel ( resource `$relation` )

Release a write lock previously obtained by dbplus_lockrel.

### Parameters

`relation`

  A relation opened by dbplus_open.

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.